## mint-upgrade-info 1.0.5

=== debian/changelog ===
mint-upgrade-info (1.0.5) rosa; urgency=medium

  * Opened up 17.3 upgrade paths for KDE and Xfce editions

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jan 2016 16:50:03 +0000

mint-upgrade-info (1.0.4) rosa; urgency=medium

  * Added upgrade path towards Linux Mint 17.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Dec 2015 16:06:21 +0000

mint-upgrade-info (1.0.3) rafaela; urgency=medium

  * Opened up the upgrade path for 17/17.1 Xfce/KDE -> 17.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jul 2015 17:56:47 +0200

mint-upgrade-info (1.0.2) rafaela; urgency=medium

  * Opened up 17.2 upgrade paths for Cinnamon and MATE editions

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jul 2015 13:18:11 +0200

mint-upgrade-info (1.0.1) rafaela; urgency=medium

  * Updated upgrade info for Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jun 2015 12:49:26 +0200

mint-upgrade-info (1.0.0) rafaela; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  28 May 2015 12:38:00 +0000
