## mint-upgrade-info 1.0.9

=== debian/changelog ===
mint-upgrade-info (1.0.9) sonya; urgency=medium

  * Add upgrade info from Mint 18 to Mint 18.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Aug 2017 12:29:43 +0200

mint-upgrade-info (1.0.8) sonya; urgency=medium

  * Add upgrade path towards Linux Mint 18.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Jul 2017 14:57:41 +0200

mint-upgrade-info (1.0.7) sarah; urgency=medium

  * Open paths for Xfce and KDE editions of Mint 18 towards 18.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Jan 2017 12:07:08 +0000

mint-upgrade-info (1.0.6) sarah; urgency=medium

  * Add upgrade path towards Linux Mint 18.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 18 Dec 2016 10:21:49 +0000
