## mint-upgrade-info 1.1.1

=== debian/changelog ===
mint-upgrade-info (1.1.1) sylvia; urgency=medium

  * Open up path to 18.3 for Xfce and KDE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2017 14:37:52 +0000

mint-upgrade-info (1.1.0) sylvia; urgency=medium

  * Open upgrade paths towards Mint 18.3 Cinnamon/MATE

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Nov 2017 14:53:22 +0000
