## mint-upgrade-info 1.1.5

=== debian/changelog ===
mint-upgrade-info (1.1.5) tricia; urgency=medium

  * Open upgrade path to Linux Mint 19.3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Dec 2019 13:26:41 +0000

mint-upgrade-info (1.1.4) tina; urgency=medium

  * Open path 19 -> 19.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Aug 2019 11:47:28 +0200

mint-upgrade-info (1.1.3) tina; urgency=medium

  * Add upgrade path towards Linux Mint 19.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Aug 2019 17:30:27 +0200

mint-upgrade-info (1.1.2) tara; urgency=medium

  * Open path between 19 and 19.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Dec 2018 13:54:10 +0000
