## mint-upgrade-info 1.1.6

=== debian/changelog ===
mint-upgrade-info (1.1.6) ulyana; urgency=medium

  * Add upgrade info for 19.3 -> 20

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 15:31:26 +0100
