## mint-upgrade-info 1.1.9

=== debian/changelog ===
mint-upgrade-info (1.1.9) una; urgency=medium

  * Open path towards 20.3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jan 2022 15:08:25 +0000

mint-upgrade-info (1.1.8) uma; urgency=medium

  * Open path towards 20.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jul 2021 13:23:18 +0100

mint-upgrade-info (1.1.7) ulyssa; urgency=medium

  * Open path 20.0 -> 20.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jan 2021 12:21:42 +0000
