## mint-upgrade-info 1.2.1

=== debian/changelog ===
mint-upgrade-info (1.2.1) vera; urgency=medium

  * Add upgrade info for 20.3 -> 21

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Mar 2023 13:29:27 +0000

mint-upgrade-info (1.2.0) vanessa; urgency=medium

  * Open path 21.0 -> 21.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Dec 2022 13:07:36 +0000
