## mint-upgrade-info 1.2.2

=== debian/changelog ===
mint-upgrade-info (1.2.2) victoria; urgency=medium

  * Open path towards 21.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Jul 2023 11:44:08 +0200
