## mint-upgrade-info 1.2.3

=== debian/changelog ===
mint-upgrade-info (1.2.3) victoria; urgency=medium

  * Remove libreoffice-style-breeze

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Aug 2023 13:12:55 +0200
