## mint-upgrade-info 1.2.4

=== debian/changelog ===
mint-upgrade-info (1.2.4) virginia; urgency=medium

  * Open path towards 21.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jan 2024 14:16:22 +0000
