## mint-upgrade-info 1.2.5

=== debian/changelog ===
mint-upgrade-info (1.2.5) virginia; urgency=medium

  * Replace duplicated folders with links

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jan 2024 11:44:42 +0000
