## mint-upgrade-info 1.2.7

=== debian/changelog ===
mint-upgrade-info (1.2.7) xia; urgency=medium

  * Add .gitignore
  * Open path towards 22.0 -> 22.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jan 2025 15:01:07 +0000
